RubyGems karteek-docsplit 'text_extractor.rb' Remote Command Execution Vulnerability

Bugtraq ID: 58931
Class: Input Validation Error
CVE: CVE-2013-1933
Remote: Yes
Local: No
Published: Apr 08 2013 12:00AM
Updated: Apr 08 2013 09:08PM
Credit: Larry W. Cashdollar
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus